<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [FollowingFollowerPopulated](./iceshrimp-js.entities.followingfollowerpopulated.md)

## entities.FollowingFollowerPopulated type

**Signature:**

```typescript
export declare type FollowingFollowerPopulated = Following & {
	follower: UserDetailed;
};
```
**References:** [Following](./iceshrimp-js.entities.following.md)<!-- -->, [UserDetailed](./iceshrimp-js.entities.userdetailed.md)

